import React from 'react';
export default function DataArray(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M600-160v-60h140v-520H600v-60h200v640zm-440 0v-640h200v60H220v520h140v60z" })));
}
